<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <style>
    .accordion-btn {
      background-color: #eee;
      color: #444;
      cursor: pointer;
      padding: 18px;
      width: 100%;
      text-align: left;
      border: none;
      outline: none;
      transition: 0.4s;
    }

    .active, .accordion-btn:hover {
      background-color: #ccc;
    }

    .panel {
      padding: 0 18px;
      background-color: white;
      display: none;
      overflow: hidden;
    }
  </style>
</head>
<body>
<div class="star-wars"></div>
<script src="index.js"></script>
<!--<script src="index.fetch.js"></script>-->
</body>
</html>